* {
    box-sizing: border-box;
}
html, body {
    height: auto;
    margin: 0;
    background-color: #ffffff;
}
.alertConstruction {
    width: 30%;
    margin: auto;
    background-color: #e51c23;
    border: 10px solid #644a2f;
    border-radius: 10px;
}
.alertConstruction h2 {
    font-size: 1.5em;
    color: #fff;
}
nav {
    width: 100%;
    height: 60px;
    background-color: #333;
}
.navbar-toggle {
    display: none;
}
.container {
    width: 100%;
    height: 60px;
    margin: auto;
}
.navbar-header {
    width: 100%;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.navbar-brand {
    padding-left: 20px;
    font-size: 40px;
    color: azure;
    text-decoration: none;
}
.navbar-brand:hover {
    filter: brightness(0.5);
}
.navbar-collapse {
    padding-right: 20px;
    font-family: Arial, sans-serif;
}
footer {
    background-color: #333;
}
footer p, .heur1, .date, .heures {
    font-size: 1.2em;
    color: #fff;
    text-align: center;
}
footer .dat1 {
    display: flex;
    justify-content: center;
}
.indexPied {
    width: 80%;
    height: 500px;
    margin: auto;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
    font-size: 2em;
    color: #333;
    background-color: #fff;
    border: none;
    border-radius: 10px;
}
.indexPied h1 {
    font-family: "Alex Brush", cursive, 'Times New Roman', Times, serif;
}
.formaqint4 {
    width: 400px;
    height: 50px;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}
.formaqint4 .button {
    width: 200px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
    border-radius: 10px;
    background-color: #333;
}
.formaqint4 .button:hover {
    filter: brightness(1.1);
}
.formaqint4 .button a {
    font-size: 1.4rem;
    text-decoration: none;
    color: #fff;
}
.formaqint4 .button button {
    background: transparent;
    border: none;
    font-size: 1.2rem;
    color: #fff;
    cursor: pointer;
}
/* ----- Début menu "enregistrement"" -----*/
.account-menu {
    font-family: Arial, sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
    list-style-type: none;
}

/* Bouton */
.account-menu p {
    width: auto;
    margin-right: 10px;
    font-size: 1.2em;
    font-weight: bold;
    color: azure;
}
.account-menu .deconnect {
    padding: 10px 15px;
    border: 1px solid azure;
    background-color: #333;
    font-weight: bold;
    color: azure;
    cursor: pointer;
    border-radius: 50px;
    text-decoration: none;
    filter: brightness(1.1);
}
.account-menu .deconnect:hover {
    filter: brightness(1.8);
}
.account-menu a img {
    width: 40px;
    height: auto;
}
.account-menu a img:hover {
    background-color: #333;
    filter: brightness(1.5);
}
/* ----- Fin menu "enregistrement" -----*/
/* ----- Début moncompte.php ----- */
.accueil-compte {
    width: 50%;
    margin: auto;
    padding: 20px;
    border: 2px solid #333;
}
.accueil-compte h1 {
    text-align: center;
}
.decor-image img {
    width: 100%;
    height: auto;
}
/* ----- Fin moncompte.php ----- */
/* ----- Début index.php ----- */
.logor img {
    height: auto;
    width: 100%;
}
.centre-index {
    width: 80%;
    margin: auto;
    text-align: center;
}
.centre-index .brush-script h1 {
    font-family: "Alex Brush", cursive, 'Times New Roman', Times, serif;
    font-weight: bold;
    color: #caa97f;
    font-style: normal;
    font-size: 6em;
    margin: 0;
    padding: 0;
}
.centre-index h2 {
    font-family: "Alex Brush", cursive, 'Times New Roman', Times, serif;
    font-weight: bold;
    font-size: 4em;
    margin: 0;
    padding: 0;
}
.centre-index p {
    font-size: 1.2em;
    margin: 0;
    padding: 0;
}
.centre-index button {
    background-color: #333;
    color: #fff;
    width: 200px;
    height: 40px;
    border: none;
    border-radius: 15px;
    margin-top: 15px;
}
.centre-index button:hover {
    filter: brightness(1.5);
}
.centre-indexbis {
    width: 80%;
    margin: auto;
    text-align: center;
}
.centre-indexbis .brush-script h1 {
    font-family: "Alex Brush", cursive, 'Times New Roman', Times, serif;
    font-weight: bold;
    color: #caa97f;
    font-style: normal;
    font-size: 6em;
    margin: 0;
    padding: 0;
}
.centre-indexbis h2 {
    font-family: "Alex Brush", cursive, 'Times New Roman', Times, serif;
    font-weight: bold;
    font-size: 4em;
    margin: 0;
    padding: 0;
}
.centre-indexbis p {
    font-size: 1.2em;
    margin: 0;
    padding: 0;
}
.centre-indexbis button {
    background-color: #333;
    color: #fff;
    width: 200px;
    height: 40px;
    border: none;
    border-radius: 15px;
    margin-top: 15px;
}
.centre-index button:hover {
    filter: brightness(1.5);
}
.espace-profil {
    width: 700px;
    height: 100px;
    margin: 20px auto;
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
    border-radius: 15px;
    background-color: #caa97f;
}
.espace-profil ul {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}
.espace-profil li {
    font-size: 1.5em;
    vertical-align: middle;
    list-style-type: none;
    font-weight: bold;
}
.espace-profil img {
    width: 50px;
    height: auto;
}.espace-profil img:hover {
    filter: brightness(1.1);
}
.espace-client {
    width: 90%;
    margin: auto;
    margin-top: 10px;
    display: flex;
    justify-content: space-around;
}
.espace-client img {
    width: 150px;
    border: 10px solid #fff;
    border-radius: 50%;
}
.formmaq, .planning, .formcoif {
    width: 30%;
    margin: auto;
    text-align: center;
    border: none;
    border-radius: 15px;
    background-color: #caa97f;
}
.formaqint {
    width: 70%;
    padding: 10px;
    margin: auto;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.formaqint1 {
    width: 100%;
    height: 250px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 0;
}
.formaqint1 .un {
    font-size: 2em;
    font-weight: bold;
    width: 50px;
    padding: 0;
    border: 3px solid brown;
    border-radius: 50%;
}
.formaqint2 {
    width: 100%;
    height: 260px;
    margin-top: 0;
}
.formaqint3 {
    width: 100%;
    height: 100px;
    vertical-align: middle;
}
.espace-client .button {
    width: 200px;
    height: 40px;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #333;
    color: #fff;
    border: none;
    border-radius: 15px;
    text-decoration: none;
}
.espace-client .button:hover {
    filter: brightness(1.5);
}
.espace-client .button a {
    font-size: 1em;
    color: #fff;
    text-decoration: none;
}
.alert-danger {
    width: 400px;
    background-color:#f9bdbb;
    border-color:#f7a4af;
    color:#e51c23;
    padding: 15px;
    margin-bottom: 23px;
    border: 1px solid #e51c23;
    border-radius: 3px;
}
/* ----- Fin index.php ----- */
/* ----- Début inscriptionUser.php -----*/
.formulInscript {
    width: 30%;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 30px;
}
.formulInscript11 {
    width: 70%;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 30px;
}
.inscript, .entree {
    width: 100%;
}
.inscript h1, .entree h1 {
    text-align: center;
}
.formulInscript form {
    background-color: #a85b42;
    margin: auto;
    padding: 20px;
    border: none;
    font-size: 15px;
}
.formulInscript .form label {
    font-size: 20px;
}
.formulInscript11 .form {
    background-color: #a85b42;
    margin: auto;
    padding: 20px;
    border: none;
    font-size: 15px;
}
.formulInscript11 .form h1 {
    color: #fff;
}
.formulInscript11 .form label {
    font-size: 20px;
}
.formulInscript11 .inscript p {
    font-size: 20px;
    color: #fff;
}
.formulInscript11 .form li {
    font-size: 20px;
}
.entete {
    width: 90%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 10px;
}
.formulInscript .input {
    display: flex;
    justify-content: left;
    align-items: center;
    background-color: rgba(255, 255, 255, 0.8);
    padding: 4px;
    vertical-align: middle;
}
.formulInscript .inputRegister {
    display: flex;
    justify-content: left;
    align-items: center;
    background-color: rgba(255, 255, 255, 0.8);
    padding: 4px;
    vertical-align: middle;
}
.formulInscript .inputCheckbox {
    background-color: rgba(255, 255, 255, 0.8);
    padding-left: 10px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}
.formulInscript .inputCheckbox p {
    font-size: 21px;
}
.formulInscript .checkbox {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    gap: 10px;
}
.formulInscript .checkbox input {
    font-size: 16px;
    width: 85%;
    vertical-align: middle;
    border: none;
    background: none;
    outline: none;
}
.formulInscript .input label {
    width: 25%;
    vertical-align: middle;
    border: none;
    background: none;
    outline: none;
}
.formulInscript .inputRegister label {
    width: 35%;
    vertical-align: middle;
    border: none;
    background: none;
    outline: none;
}
.formulInscript .input input {
    font-size: 16px;
    margin-top: 10px;
    width: 70%;
    vertical-align: middle;
    border: none;
    background: none;
    outline: none;
}
.formulInscript .inputRegister input {
    font-size: 16px;
    margin-top: 10px;
    width: 70%;
    vertical-align: middle;
    border: none;
    background: none;
    outline: none;
}
.formulInscript .input .inputLabel {
    font-size: 18px;
    margin-top: 10px;
    width: 85%;
    vertical-align: middle;
    border: none;
    background: none;
    outline: none;
}
.formulInscript11 .input ul,
.formulInscript11 .inputTitre ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: rgba(255, 255, 255, 0.8);
    padding: 4px;
    margin: 10px 0;
    vertical-align: middle;
}
.formulInscript11 .input li {
    list-style-type: none;
}
.formulInscript11 .inputTitre li {
    list-style-type: none;
    color: #fff;
    text-align: center;
}
.formulInscript11 .inputTitre ul {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: maroon;
}
.coifmaq11 ul {
    margin: 0;
}
.formulInscript11 .input .inputli {
    width: 25%;
    display: flex;
    align-items: center;
    margin-left: 5px;
}
.formulInscript11 .inputTitre .inputli {
    width: 25%;
    margin-left: 5px;
}
.formulInscript11 .input .inputli11,
.formulInscript11 .inputTitre .inputli11 {
    width: 33%;
}
.formulInscript11 .input .inputli11 {
    display: flex;
    align-items: center;
    padding-left: 10px;
    border: 2px solid green;
    background-color: #fff;
    min-height: 40px;
}
.formulInscript11 .input .inputli11 .coifmaq {
    border: 2px solid #333;
    width: 20px;
    height: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.formulInscript11 .input .inputli22 {
    width: 40%;
    display: flex;
    align-items: center;
    padding: 0 0 5px 10px;
    background-color: #fff;
    border: 2px solid red;
}
.formulInscript11 .input .inputli44 {
    width: 40%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    background-color: #fff;
    border: 2px solid red;
}
.formulInscript11 .input .inputli44 .input55 {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: left;
    gap: 10px;
}
.formulInscript11 .input .inputli44 .input55 input {
    margin-bottom: 5px;
}
.formulInscript11 .input .inputli44 .input55 label {
    width: 70%;
}
.formulInscript11 .inputTitre .inputli33 {
    width: 36%;
}
.formulInscript11 .input input {
    font-size: 16px;
    margin-top: 10px;
    width: 85%;
    vertical-align: middle;
    border: none;
    background: none;
    outline: none;
}
.formulInscript11 .input .inputLabel {
    font-size: 18px;
    margin-top: 10px;
    width: 85%;
    vertical-align: middle;
    border: none;
    background: none;
    outline: none;
}
.attention {
    width: 100%;
    margin: auto;
    height: auto;
    padding: 20px;
    text-align: center;
    font-size: 1.5em;
    background-color: #e51c23;
    color: #fff;
    border: 3px solid #fff;
    border-radius: 20px;
}
.input .civilites ul {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 20px;
}
.input .civilites li {
    list-style-type: none;
}
.civilites li input {
    margin-bottom: 10px;
}
.formulInscript input:-webkit-autofill {
    transition: background-color 9999s ease-in-out 0s;
}
.inscript .rappel label {
    width: 40%;
    text-align: left;
    font-size: 16px;
    margin-top: 10px;
    vertical-align: middle;
}
.formulInscript .form button {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    align-items: center;
    font-size: 20px;
    cursor: pointer;
}
.formulInscript .form button:hover {
    filter: brightness(1.1);
}
.formulInscript .input img {
    width: 30px;
    height: 25px;
    cursor: pointer;
    vertical-align: middle;
}
.formulInscript .inputRegister img {
    width: 30px;
    height: 25px;
    cursor: pointer;
    vertical-align: middle;
}
.formulInscrits {
    width: 30%;
    margin: auto;
    border: 1px solid green;
    padding: 20px;
    background: rgb(170, 233, 170);
}
.formulInscrits li {
    list-style-type: none;
}
.pinscrip {
    font-size: 17px;
    color: green;
}
/* ----- Fin inscriptionUser.php -----*/
/* ----- Début diagnostique coiffure -----*/
.photo1Diag img {
    width: 98%;
}
/* ----- Fin diagnostique coiffure -----*/
/* ----- Début popup liens téléphoniques ----- */

.overlay-popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.8);
    display: none;
    align-items: center;
    justify-content: center;
}
.openPopup {
    cursor: pointer;
}
.active-popup {
    display: flex !important;
}
.content-popup {
    min-width: 400px;
    max-width: 800px;
    padding: 40px;
    background-color: #a85b42;
    border-radius: 10px;
    position: relative;
}
.content-popup p {
    font-size: 1.5em;
    color: #fff;
    line-height: 1.5;
    margin: 20px 0 0;
}
.content-popup button {
    border: 0;
    background-color: #a85b42;
    color: #fff;
    font-size: 2rem;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: -60px;
    right: 0;
    line-height: 1;
    cursor: pointer;
}
/* ----- Fin liens téléphoniques -----*/
.inputDiag {
    width: 100%;
    margin: auto;
    margin-bottom: 30px;
    padding: 10px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 20px;
    background-color: rgba(255, 255, 255, 0.8);
}
.inputDiag44 {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    gap: 20px;
}
.inputDiag44  img {
    width: 100%;
    margin: auto;
}
.inputDiag55 {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 20px;
}
.inputDiag .diagLig {
    color: #333;
}
.inputDiag11 {
    width: 60%;
}
.inputDiag11 .changePhotos ul {
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.inputDiag11 .changePhotos li {
    list-style-type: none;
}
.inputDiag66 {
    width: 100%;
}
.inputDiag11 h2, .inputDiag66 h2 {
    color: #333;
}
.formulInscript11 .inputDiag11 p,
.formulInscript11 .inputDiag66 p {
    color: #333;
}
.formulInscript11 .inputDiag22 p {
    color: #333;
}
.formulInscript11 .inputDiag22h1 h1 {
    color: #333;
}
.inputDiagTextarea {
    width: 98%;
    margin: auto;
    margin-bottom: 30px;
    padding: 10px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 20px;
    background-color: rgba(255, 255, 255, 0.8);
    border: 2px solid red;
}
.inputDiagTextarea textarea {
    width: 100%;
    margin: auto;
    font-size: 1.3em;
    resize: none;
}
.inputDiagRadio55 .diagLigTextarea p {
    color: black;
}
.diagLigTextarea .textarea {
    width: 100%;
    max-width: 100%;
    box-sizing: border-box;
    font-size: 1.1em;
}
.inputDiagRadio .diagLigTextarea {
    width: 100%;
    color: black;
}
.inputDiag .inputTextarea {
    width: 100%;
    display: flex;
    flex-direction: column;
}
.inputDiagRadio .diagLigTextarea p {
    color: black;
}
.diagLigTextarea span {
    color: #fff;
}
/* Début bouton "J'ai lu et compris les consignes." */

.formulInscript11 .inputDiag22 .conteneur {
    max-width: 1200px;
    margin: 20px;
    margin-left: auto;
    margin-right: auto;
}
.form-check {
  --border: #d1d5db;
  --cursor: #89909e;
  --checked: #1771e6;
  --checked-cursor: #fff;
  position: relative;
  font-size: 16px;
}

.form-check input {
  position: absolute;
  opacity: 0;
}

.form-check label {
  display: grid;
  grid-template-columns: 2em 1fr;
  grid-template-areas: "checkbox label";
  gap: 0.7em;
}

.form-check label::before,
.form-check label::after {
  grid-area: checkbox;
  content: "";
  display: block;
  margin-top: 0.1em;
}

.form-check label::before {
  width: 100%;
  height: 1em;
  border-radius: 1em;
  border: solid 1px var(--border);
  transition: background-color 0.3s, border-color 0.3s, box-shadow 0.3s;
}

.form-check label::after {
  position: relative;
  left: 2px;
  top: 2px;
  width: calc(1em - 2px);
  height: calc(1em - 2px);
  border-radius: 50%;
  background-color: var(--cursor);
  transition: background-color 0.3s, transform 0.3s;
}

.form-check input:checked + label::before {
  background-color: var(--checked);
  border-color: var(--checked);
}

.form-check input:checked + label::after {
  background-color: var(--checked-cursor);
  transform: translateX(1em);
}

.form-check input:focus + label::before {
  box-shadow: 0 0 0 0.25em #c4dbf9;
  border-color: var(--checked);
}
/* Fin bouton "J'ai lu et compris les consignes." */

/* Début media-query */

@media screen and (max-width: 1200px) {
/* header */
    /* On occulte la partie header pour refaire un header spécial smartphone */
    body {
        width: 100%;
    }
    .container {
        width: 100%;
        height: 200px;
    }
    .navbar-header {
        width: 100%;
        height: 200px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-bottom: 10px;
        background-color: #333;
    }
    .navbar-brand {
        font-size: 2.3em;
        text-align: center;
        padding: 0;
        margin: 0;
    }
    .navbar-collapse {
        width: auto;
        padding: 0;
        margin: 0;
    }
    .navbar-collapse ul {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 10px;
        margin: auto;
        padding: 20px 0 0 0;
        list-style-type: none;
    }
    .navbar-collapse .account-menu li {
        width: 100%;
        text-align: center;
        margin: auto;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 10px;
        padding: 0;
        margin: 0;
    }
    .navbar-collapse .account-menu .bonjourli p {
        width: 100%;
        text-align: center;
        margin: auto;
        padding: 0;
    }
    .navbar-collapse .account-menu .bonjourli .deconnect {
        width: auto;
        margin-top: 10px;
        text-align: center;
    }
    .navbar-collapse ul .deconnect {
        width: 100%;
        color: #fff;
        font-size: 1.2em;
        text-align: right;
    }
    .navbar-collapse .account-menu .iconeProfil {
        display: none;
    }
    /* login.php */
    .formulInscript {
        width: 100%;
        margin-top: 150px;
    }
    .form form {
        width: 95%;
    }
    .formulInscript .input {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
    }
    .formulInscript .input label {
        width: 100%;
    }
    .formulInscript .input .inputeye {
        display: flex;
        justify-content: left;
        align-items: center;
        width: 100%;
    }
    .formulInscript .input input {
        width: 100%;
        font-size: 1.4em;
    }
    /* index.php */
    .formaqint4 {
        width: 100%;
    }
    .decor-image {
        display: none;
    }
    .indexPied {
        width: 100%;
        padding: 0 10px;
        margin-top: 200px;
    }
    .indexPied h1 {
        font-size: 1.8em;
        text-align: center;
        margin: 0;
    }
    .indexPied p {
        font-size: 0.8em;
        text-align: center;
        margin: 0;
    }
    .centre-index {
        width: 100%;
        padding: 0 10px;
        margin-top: 200px;
    }
    .centre-index .brush-script {
        width: 100%;
        font-size: 0.8em;
    }
    .centre-index .brush-script h1 {
        width: 100%;
        font-size: 3em;
    }
    .centre-index h2 {
        width: 100%;
        font-size: 2em;
    }
    .centre-indexbis {
        width: 100%;
        padding: 0 10px;
    }
    .centre-indexbis .brush-script {
        width: 100%;
        font-size: 0.8em;
    }
    .centre-indexbis .brush-script h1 {
        width: 100%;
        font-size: 3em;
    }
    .centre-indexbis h2 {
        width: 100%;
        font-size: 2em;
    }
    .espace-client {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .formmaq, .planning, .formcoif {
        width: 100%;
    }
    .formmaq {
        order: 3;
    }
    .formaqint {
        width: 100%;
    }
    .formaqint2 {
        width: 100%;
        height: 300px;
    }
    .espace-client {
        width: 100%;
        padding: 10px;
    }
    .planning {
        order: 1;
    }
    .formcoif {
        order: 2;
    }
    .centre-index .alertConstruction {
        width: 100%;
    }
.content-popup {
    width: 80%;
}
    /* register.php */
    
    .formulInscript .inputRegister {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
        border: 1px solid red;
    }
    .formulInscript .inputRegister label {
        width: 100%;
    }
    .formulInscript .inputRegister input {
        width: 100%;
        font-size: 1.4em;
    }
    .formulInscript .inputRegister .inputeye {
        display: flex;
        justify-content: left;
        align-items: center;
        width: 100%;
    }
}
